@import '../../scss/variables';

.header {
  border-bottom: 1px solid $gray-line;
  padding: 40px 0;


  .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    @media (max-width: 645px) {
      flex-direction: column;
      .header__cart{
        margin-top: 20px;
      }
      .header__logo{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
      }
    }
  }

  &__logo {
    display: flex;

    img {
      margin-right: 15px;
    }

    h1 {
      color: #181818;
      font-size: 24px;
      letter-spacing: 1%;
      text-transform: uppercase;
      font-weight: 800;
    }

    p {
      color: #7b7b7b;
    }
  }
}
